This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 476028

Summary: /usr/bin/fedora-setup-keyboard
Product: [Fedora] Fedora Reporter: Harald Hoyer <harald>
Component: xorg-x11-serverAssignee: Peter Hutterer <peter.hutterer>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 10CC: peter.hutterer, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-01-27 17:38:09 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Harald Hoyer 2008-12-11 11:04:23 EST
This script is slow, bloated and is called _6 times_ per boot!!!!! 
It does not even cache the python output.
Comment 1 Peter Hutterer 2009-01-27 16:58:46 EST
The script has been replaced with a python one. See Bug 478431.
Comment 2 Matěj Cepl 2009-01-27 17:38:09 EST
Let's collapse these two bugs together. If you have any problems with the new implementation of the script, let's deal with it in the other bug.

*** This bug has been marked as a duplicate of bug 478431 ***